## BASE IMAGE
base_registry='docker.io'
base_registry_user=''
base_registry_pass=''
base_image_path='library/docker'
base_tag='latest'

## TARGET IMAGE
target_registry='docker.io'
target_registry_user=''
target_registry_pass=''
target_image_path='eqsoft4/dockerx'
target_tag='latest'

## BUILD
pipeline_mode='build'
additional_tags=''
minor_tag_regex='^(26|27|28|29|30|31|32)\.\d+\.\d+$'
date_tag=''
date_tag_with_time=''
